html,
body {
  height: 100%;
}

.container {
  min-height: 100%;
  overflow: hidden;
}

a {
  color: #81af2a !important;
}

a:hover {
  color: #b3cf7f !important;
}

.btn-success {
  background-color: #81af2a;
  border-color: #81af2a;
  cursor: pointer;
}

.btn-success:hover,
.btn-success:focus,
.btn-success:checked {
  background-color: #b3cf7f !important;
  border-color: #b3cf7f !important;
  cursor: pointer;
}

.navbar {
  padding: 15px 25px 15px 25px;
  background-color: #fff;
  width: 100%;
  box-shadow: 0 3px 2px -2px #ccc;
}

.header-text {
  padding-left: 10px;
  padding-right: 10px;
  color: #5c5c5b;
}

.text-line-green {
  color: rgb(118, 182, 0);
  font-weight: lighter;
  font-size: 1.25rem;
}

.wbd-logo {
  height: 45px;
}

.text-color {
  color: #fff;
}

.bg {
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
}

.bg-blue {
  background-image: url(images/bg_blue.png);
}

.bg-green {
  background-image: url(images/bg_green.png);
}

.bg-gray {
  background-image: url(images/bg_gray.png);
}

.btn-group-toggle {
  width: 100%;
}

.btn-group-toggle label {
  width: 50%;
}

.list-group button {
  color: #fff;
  background-color: #223c8c;
  cursor: pointer;
}

.list-group button:hover {
  color: #fff;
  background-color: #7a8aba;
  cursor: pointer;
}

.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
  color: #fff !important;
  background-color: #5c5c5b;
}

.nav-pills .nav-link,
.nav-pills .show > .nav-link {
  color: #5c5c5b !important;
}

.btn-outline-secondary:not(:disabled):not(.disabled).active,
.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show > .btn-outline-secondary.dropdown-toggle {
  color: #fff;
  background-color: #5c5c5b;
  border-color: #5c5c5b;
}

.number-list {
  list-style: decimal;
}

@media only screen and (max-width: 768px) {
  .wbd-logo {
    height: 25px;
  }

  .navbar-nav {
    flex-direction: initial;
  }

  .header-text {
    font-size: 0.5rem;
  }

  .text-line-green {
    font-size: 1rem;
  }
}

.navbar-nav {
  font-size: 0.75rem;
}

@media (min-width: 768px) {
  .container {
    max-width: 850px;
  }
}

@media (min-width: 992px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm {
    max-width: 960px;
  }
}

@media (min-width: 1200px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl {
    max-width: 1140px;
  }
}

.list-group-item-action:focus,
.list-group-item-action:hover {
  z-index: 1;
  color: #fff;
  text-decoration: none;
  background-color: #223c8c;
}

.table thead th {
  background-color: #223c8c;
  color: #fff;
}

main tbody tr {
  background-color: #81af2a;
  color: #fff;
}

.table-danger {
  background-color: #dc3545;
}

.nav-pills {
  border-bottom: 1px solid rgb(92, 92, 91);
  padding-bottom: 15px;
}

.dropdown.bootstrap-select {
  width: 100% !important;
}

.card-blue-no-trans {
  background: rgba(34, 60, 140);
}

.card-blue-no-text {
  background: rgba(34, 60, 140, 0.4);
}

.card-white {
  background: rgba(255, 255, 255, 0.8);
  color: #000;
}

.card-blue {
  background: rgba(34, 60, 140, 0.8);
  color: #fff;
}

.card-green {
  background: rgba(118, 182, 0, 0.8);
  color: #fff;
}

.card-gray {
  background: rgba(92, 92, 91, 0.8);
  color: #fff;
}

#textDescription ul {
	list-style: square;
}

.dropdown-menu.show {
	display: contents;
}
